Source: python-monascaclient
Version: 1.5.0-1~u16.04+mcp2
Binary:
  - python3-monascaclient
  - python-monascaclient
Build_time: 2017-04-21-08-49-17
Code_project:
  python-monascaclient: 065ebb8007045da691f2c6202cec6096148c734e
  python-monascaclient-build: 24aab5310564b26391ffaee97e9a589b4cac3a88
